[img1]
type=sprite
x=220
y=305
ignore=data/interface/map_n.tga

[line1]
type=text
x=250
y=180
xs=300
ys=90
xalign=-1
name=#HELP11_1
font=data/main_font.tga

[line2]
type=text
x=250
y=205
xs=250
ys=150
xalign=-1
name=#HELP11_2
font=data/main_font.tga

[line3]
type=text
x=250
y=250
xs=300
ys=159
xalign=-1
name=#HELP11_3
font=data/main_font.tga

[line4]
type=text
x=270
y=310
xs=300
ys=150
xalign=-1
name=#HELP11_4
font=data/main_font.tga

